@media screen and (max-width: 1023px) {
  .subheader .subheader__title h1 {
    padding: 30px 20px;
    font-size: 3.5rem;
  }
}
@media screen and (max-width: 400px) {
  font-size: 0.9em;
}
div.t1__search_container.max968.autocenter .t1__checkbox_wrapper {
  margin-bottom: 5%;
}
form#webform .t1__tooltip--help {
  margin-left: 1%;
}
@media screen and (max-width: 767px) {
  form#webform .t1__tooltip--help {
    display: block;
    margin: 5px auto 0;
  }
}
form#webform .fieldset.t1__date--wrapper .t1__date_tag--wrapper--month {
  width: auto;
}
form#webform .filesize {
  margin: 0 0.5rem;
  font-style: italic;
}
form#webform .filename {
  font-style: italic;
  font-weight: bold;
}
form#webform .deletefile {
  width: 1.1rem;
  margin-left: 1.2rem;
  cursor: pointer;
}
form#webform .erreurfile {
  color: red;
  font-weight: bold;
  list-style: none;
}
form#webform .bar {
  height: 18px;
  background: green;
}
form#webform a {
  color: blue;
  text-decoration: underline;
  font-weight: bold;
}
form#webform a:hover {
  color: red;
}
form#webform .fileUpload {
  position: relative;
  overflow: hidden;
  text-align: center;
  background-position: 1rem center;
  background-size: 1.75rem;
}
form#webform .inputfile {
  display: none;
}
form#webform .custom-span {
  font-family: Arial;
  font-weight: bold;
  font-size: 10rem;
  color: #FE57A1;
}
form#webform #uploadFile {
  border: none;
  margin-left: 10px;
  width: 200px;
}
form#webform .custom-para {
  font-family: arial;
  font-weight: bold;
  font-size: 24px;
  color: #585858;
}
form#webform .text ul {
  list-style: circle;
  padding: 15px;
}
form#webform .t1__tooltip--help {
  margin-left: 1rem;
}
form#webform .typologyAsBlock {
  margin: 5% auto;
}
@media screen and (max-width: 400px) {
  form#webform .cityLookup__opener {
    display: none;
  }
}
@media screen and (max-width: 567px) {
  form#webform .cityLookup__opener {
    display: none;
  }
}
form#webform div.t1__select_wrapper.withRealPipe.t1__editable {
  width: 40%;
}
@media screen and (max-width: 567px) {
  form#webform div.t1__select_wrapper.withRealPipe.t1__editable {
    width: 90%;
  }
}
form#webform .typologyAsBlock .typology__label {
  min-width: 32rem;
  width: auto;
}
@media screen and (max-width: 767px) {
  form#webform .typologyAsBlock .typology__label {
    min-width: 28rem;
  }
}
@media screen and (max-width: 567px) {
  form#webform .typologyAsBlock .typology__label {
    width: 100%;
    margin: 3% 0;
    line-height: 2.4rem;
  }
}
@media screen and (max-width: 767px) {
  form#webform .typoly__label,
  form#webform .t1__date_label {
    width: 100%;
    text-align: center;
    padding-bottom: 0.5rem;
  }
}
form#webform .t1__date_inputs {
  display: inline-block;
}
form#webform .label--radio_checkbox {
  display: block;
}
form#webform .t1__checkbox_wrapper,
form#webform .t1__radio_wrapper {
  margin: 2rem auto;
}
form#webform .t1__checkbox_wrapper .label_reponse,
form#webform .t1__radio_wrapper .label_reponse {
  margin-bottom: 1rem;
}
form#webform div.idpa__input_wrapper .t1__input_wrapper {
  margin-top: 1rem;
}
@media screen and (max-width: 400px) {
  form#webform .t1__select_wrapper {
    display: inline-block;
  }
}
@media screen and (max-width: 767px) {
  form#webform .theme__t1_light_grey p {
    padding: 10px;
  }
}
@media screen and (max-width: 400px) {
  form#webform .theme__t1_light_grey p {
    width: 90%;
  }
}
@media screen and (max-width: 767px) {
  form#webform .theme__t1_light_grey .t1__input_wrapper {
    display: block;
    margin: auto;
    width: 50%;
  }
}
@media screen and (max-width: 767px) {
  form#webform .theme__t1_light_grey .t1__editable {
    display: block!important;
    width: 50%;
  }
}
@media screen and (max-width: 400px) {
  form#webform .theme__t1_light_grey .t1__editable {
    width: 90%;
  }
}
@media screen and (max-width: 767px) {
  form#webform .theme__t1_light_grey h2 {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  form#webform .t1 .search__element.search__element--visible {
    padding-left: 10px;
  }
}
form#webform .labelFile {
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  form#webform .labelFile {
    margin: auto;
    display: block;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  form#webform .calendar__open {
    margin: 0 auto;
    display: block;
  }
}
@media screen and (max-width: 767px) {
  form#webform .addressType_titre_div {
    text-align: center;
  }
}
form#webform .t1__inline_error--wrapper {
  position: absolute;
  width: 100%;
}
form#webform .t1__inline_error--wrapper .t1__validation_description {
  position: absolute;
  text-align: left;
  display: none;
}
@media screen and (max-width: 767px) {
  form#webform .t1__inline_error--wrapper .t1__validation_description {
    left: 0;
  }
}
@media screen and (max-width: 567px) {
  form#webform div.t1__date_inputs,
  form#webform div.t1__input_wrapper,
  form#webform div.t1__select_wrapper,
  form#webform fieldset.t1__input_wrapper {
    width: 90%;
  }
}
form#webform fieldset.t1__input_wrapper div.t1__validation_description {
  left: 0;
}
form#webform .t1__inline_error--wrapper div:first-child {
  display: block;
}
form#webform .addressType_div {
  margin: 10px;
}
@media screen and (max-width: 767px) {
  form#webform .addressType_div {
    text-align: center;
    padding-bottom: 8px;
  }
}
form#webform .t1__tooltip--help--nobg {
  margin-left: 0.4rem;
}
@media screen and (max-width: 767px) {
  form#webform select.response {
    margin: 0 auto;
  }
}
form#webform textarea.response {
  height: 120px;
  width: 80%;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  form#webform textarea.response {
    width: 90%;
  }
}
form#webform .wf__freetext_tooltip {
  bottom: 4.5rem;
  margin-left: 1%;
}
@media screen and (max-width: 767px) {
  form#webform .wf__freetext_tooltip {
    display: inline-block;
  }
}
@media screen and (max-width: 567px) {
  form#webform .wf__freetext_tooltip {
    bottom: 0;
  }
}
form#webform .label_radio,
form#webform .label_checkbox {
  display: block;
  height: 25px;
  text-align: left;
  margin: 3% 0;
}
@media screen and (max-width: 400px) {
  form#webform .label_radio,
  form#webform .label_checkbox {
    margin: 5% auto;
  }
}
form#webform select.response {
  display: inline-block;
}
@media screen and (max-width: 400px) {
  form#webform select.response {
    margin: 0 auto;
  }
}
form#webform .container_radio,
form#webform .container_checkbox {
  display: inline-block;
}
@media screen and (max-width: 767px) {
  form#webform .container_radio,
  form#webform .container_checkbox {
    margin-left: 40%;
  }
}
@media screen and (max-width: 567px) {
  form#webform .container_radio,
  form#webform .container_checkbox {
    margin: 0;
  }
}
@media screen and (max-width: 400px) {
  form#webform .container_radio,
  form#webform .container_checkbox {
    margin-left: 0;
  }
}
@media screen and (max-width: 767px) {
  form#webform .container_textarea .link__help {
    margin-right: auto;
    display: inline-block;
    margin-left: 15px;
    margin-top: 0px;
  }
}
form#webform .question_reponse_label {
  vertical-align: top;
  margin-top: -2px;
}
form#webform .question_reponse_label_dropdown {
  vertical-align: top;
  margin-top: 10px;
}
form#webform .pwdHelpMsg {
  font-style: italic;
}
form#webform .field-error-message {
  color: #F00;
  margin-top: 0.5em;
  display: none;
  text-align: left;
}
form#webform .t1__validation_description {
  text-align: center;
}
form#webform .t1__warning.t1__warning--information::before {
  width: 10px;
  left: 25px;
}
form#webform .t1__warning {
  font-size: 15px;
}
form#webform .ui-icon-closethick {
  background-position: -96px -128px;
}
form#webform .ui-icon {
  height: 16px;
  width: 16px;
}
form#webform .ui-icon {
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -99999px;
}
form#webform .remove {
  cursor: pointer;
  float: left;
  margin-right: 1%;
}
form#webform .addressType_label {
  margin-right: 20px;
}
@media screen and (max-width: 400px) {
  form#webform .addressType_label {
    margin-right: 20px;
    float: left;
    margin-left: 80px;
  }
}
form#webform .t1__warning.t1__warning--information {
  margin-top: 30px;
}
form#webform .t1__editable--date {
  width: 66%;
}
form#webform .t1__editable--date .editInPlaceEditor select {
  width: 32%;
  margin-right: 1%;
}
form#webform .t1__editable--date .editInPlaceEditor select:last-child {
  width: 33%;
}
@media screen and (max-width: 1023px) {
  .t1__search_container #webform {
    padding: 0 12px;
  }
}
